[android-components](../../index.md) / [mozilla.components.lib.jexl.value](../index.md) / [JexlArray](index.md) / [value](./value.md)

# value

`val value: `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`JexlValue`](../-jexl-value/index.md)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/lib/jexl/src/main/java/mozilla/components/lib/jexl/value/JexlValue.kt#L222)

Overrides [JexlValue.value](../-jexl-value/value.md)

